/*
Theme Name: Oscars
Description: Child theme for the yoko theme
Author: IMI Vegas
Template: yoko
Version: 0.1
*/

/*Background-- Set in Theme Options
Logo Image-- Set in Theme Options
Hero Image
	Static: set in theme options
	Slider: remove image from theme options and un-comment slider code in header.php
Home Icon: the first link in the nav menu will be changed to the Home icon
*/


/*Import Yoko Style*/
@import url("../yoko/style.css");


/*------------------------
--Design Specific Traits--
-------------------------*/

/*Set Max Content Width*/
#page {max-width: 960px; background-color: #000; padding: 0}
#wrap {background: #391010 url(images/cushion.png) no-repeat; width: 100%;}
#main {background: url(images/back_shade.png) no-repeat top center; width: 100%;}

/*Fonts and Color*/
body {font-family: 'Open Sans', sans-serif; font-size: .96em; color: #ffffff; background-color: #161616;}
#content .page-entry-header h1.entry-title, #content .page-header h1, #content h1, #content h2, #content-below h3, .contact-heading {font-family: 'Questrial', sans-serif; font-weight: normal; text-transform: uppercase; letter-spacing: .2em;}
#content .page-entry-header h1.entry-title, #content .page-header h1 {font-size: 1.8em;}
#content h2 {margin: 24px 0 0; padding: 10px 45px; font-size: .96em; text-transform: uppercase; color: #fff;}
.home #content h2 {margin: 0; display: table; text-align: center;}
#content-below h3 {color: #e21c1b; font-size: 1.8em;}
.team-member p{
	margin-bottom:10px;
}

/*Layout*/
#page {margin-bottom: 0; padding-bottom: 0;}
#wrap {border: 0; padding: 0; overflow: auto; margin: 0;}
#colophon {text-align: center; width: 100%; padding-bottom: 30px; background: url(images/footer_texture.png) no-repeat;}

/*Link Options*/
/*Header Options*/
/*Footer Options*/
a {color: #fff; text-decoration: none;}
#content .single-entry-header h1 .entry-title {color: #fff; text-decoration: none;}
#content .entry link a {color: #fff; text-decoration: none;}
#content .hentry .page-entry-header h1.entry-title, #content .page-header, #content h1 {background: url(images/head.png) no-repeat; color: #e21c1b!important; text-decoration: none; padding-left: 64px; height: 70px; line-height: 70px;}
#content .page-header {margin-top: 24px;}
#content .page-header h1 {background: none; height: auto; line-height: 1; margin: 0; padding: 10px 0 0;}
#content .page-header p {color: #ffffff; line-height: 1;}
#colophon {color: #fff; text-decoration: none;}

a.button {-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; font-family: 'Questrial', sans-serif; background-color: #a60e01; color: #ffffff!important; width: 140px; line-height: 24px; display: block; margin: 24px auto 0; text-transform: uppercase; text-align: center; font-style: normal;}
a.button:after {content: url(images/button_arrow.png); margin-left: 7px;}
a.side {margin-right: 100px;}

#content #nav-below .nav-previous a, #content #nav-below .nav-next a, .testimonials-widget-testimonials.listing .paging a {font-size: .8em; width: auto; padding: 3px 25px; margin-top: 20px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background-color: #a60e01; color: #ffffff!important; text-transform: uppercase; text-align: center; font-weight: normal; font-style: normal;}

/*Navigation Menu Options*/
#branding #mainnav {float: none; margin: 0 auto; max-width: none; background-color: #000;}
#branding #mainnav ul li a:hover {color: #ca0000; background: none;}
#branding #mainnav li:hover > a {color: #ffffff; background: none;}

/*Social Icon Options In Header*/
.socialicons {width: 290px; height: 25px; position: absolute; top: 0; right: 0;}
.socialicons span {color: #59718A !important; display: block; float: left; font-size: 1.3em; font-weight: bold; margin-right: 10px; margin-top:3px;}
.teltext {color: #59718A !important;}
.twitter {background:url(images/twitter.png) top left no-repeat; height: 23px; width: 23px; float: right;}
.facebook {background:url(images/facebook.png) top left no-repeat; height: 23px; width: 23px; float: right; margin-right: 2px;}
.phone {height: 25px; float: right; margin-top: 4px; color: white; padding-right: 18px; font-size: 14px; font-family: OpenSans, sans-serif; font-weight: 400;}

/*Social Icons Options In Footer*/
#colophon .facebook {float: none; display: inline-block; position: relative; top: 6px; margin: 0 0 0 12px;}
#colophon .twitter {float: none; display: inline-block; position: relative; top: 6px; margin: 0;}

/*Header Options Main*/
#site-title {padding: 0; text-align: center; position: relative; background-color: #000}
#branding {width: 100%; max-width: 100%; margin: 0 auto; font-size: 18px; letter-spacing: 1px;}
header#branding img.headerimage {margin-top: 38px; height: 360px;}

/*Navigation Options Main*/
#branding #mainnav div.menu-menu-container, #colophon div.menu-menu-container, .page-nav {font-size: 16px; margin: 0 auto; background: url(images/back_shade.png) no-repeat top center; float: left; width: 100%; overflow: hidden; position: relative;}
#branding #mainnav ul, ul.nav-footer, .page-nav ul {clear: left; float: left; margin: 0 0 24px; padding: 0; position: relative; left: 50%; text-align: center;}
#branding #mainnav ul li, ul.nav-footer li, .page-nav ul li {display: block; float: left; list-style: none; margin: 0; padding: 0; position: relative; right: 50%;}
#branding #mainnav ul li a, ul.nav-footer li a, .page-nav ul li a {display: inline-block; margin: 0; padding: 0; font-family: 'Questrial', sans-serif; text-transform: uppercase; font-size: .96em; padding: 0 34px; letter-spacing: 3px;}

.page-nav {background: none;}
#branding #mainnav ul li, .page-nav li {color: #ee1311; }
#branding #mainnav ul li a, .page-nav li a, .entry-content a {color: #ee1311 !important; transition: .35s ease-in-out; -moz-transition:.35s ease-in-out; -o-transition: .35s ease-in-out; -webkit-transition: .35s ease-in-out; -ms-transition: .35s ease-in-out}
#branding #mainnav ul li:hover a, .page-nav li:hover a, .entry-content:hover a {color: #fff !important; }
#branding #mainnav ul li a {font-size: 1.2em;}
.nav-footer li {color: #ffffff;}
.nav-footer li a {font-size: .84em; color: #ffffff!important;}

.menu-menu-container li a:hover, .page-nav li a:hover {text-decoration: none;}
.menu-menu-container li:after, .page-nav li:after {content: "\2022";}
.menu-menu-container li:last-child:after, .page-nav li:last-child:after {content: "";}

.single-menu-oscars {
    margin: auto;
    width: 60%
}
.single-menu-oscars h2 {
    background-color: #fff !important;
    color: #000 !important;margin-bottom: 10px !important;font-size: 22px !important;
}
.single-menu-oscars p {
    margin: 0;
    text-transform: lowercase;
}
.single-menu-item-oscars {
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase
}
.oscars-price {
    display: inline-block;
    margin-left: 05px;
}

.page-nav a.current-menu {color: #3e3e3e!important;}

#content {width: 840px; min-height: 558px; margin: 0 auto; float: none;}
#content .page {margin: 35px 0; border: 0;}

/*disable comments and remove the padding space*/
#comments {display:none;}

/*disable the footer Top navigation */
#colophon a.top {display:none;}
#colophon .addl-addr-info {display: none;}

#content .entry-details, .single-entry-header {text-transform: uppercase; letter-spacing: 1px; width: auto; float: none; padding: 0; font-family: inherit; font-style: normal;}
#content .entry-details span, .single-entry-header span {margin: 0 10px;}
.single-entry-header span {font-size: .86em;}
#content .entry-details span.title {margin-left: 0; font-weight: bold;}
#content .entry-content {width: auto; float: none; font-size: .86em; font-style: italic; line-height: 1.5;}

.oscars_press {margin: 10px 0;}

#content img.separator, img.separator {display: block; margin: -1px auto 0;}
#content img.red-line {margin-top: 38px;}
#content .menu-course img.red-line {margin-top: 20px;}
#content img.frame {display: block; margin: 0 auto; background: url(images/frame.png) no-repeat; padding: 22px 33px 23px 32px;}

.home .sections {margin: 0 auto; text-align: justify; overflow: auto; font-size: .86em; line-height: 1.6; font-style: italic;}
.home #content .sections h2 {margin: 30px auto 24px; font-size: 1.2em; letter-spacing: 1px;}
.home-testimonial {float: left; width: 31%; margin-right: 20px;}
.home-team {float: left; width: 33%;}
.home-sign-up {float: right;width: 31%;margin-left: 20px;list-style: none;}
body #gform_wrapper_1 .gform_footer input[type=submit] {-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; font-family: 'Questrial', sans-serif; background-color: #a60e01; border:1px solid #a60e01; color: #ffffff!important; width: 140px; line-height: 24px; display: block; margin: 24px auto 0; text-transform: uppercase; text-align: center; font-style: normal;}
input {border: 0 !important;}
input[type=button], input[type=submit] { border: 0 }
body #gform_wrapper_1 .gfield_required{visibility: hidden;}
body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    padding-top: 0;
}
#content-below {padding: 48px 68px; background-color: #381010; overflow: auto;}

.menu-course {position: relative;}
.menu-course img {position: absolute; top: -2px; right: 0px;}
#content .menu-course {background: url(images/white_box.png) no-repeat top right;height: 53px;padding-top: 33px;}
#content .menu-course h2 {margin: 0;text-align: left;vertical-align: middle;}

.menu-item, .team-member {font-size: .82em; position: relative; margin-bottom: 10px; line-height: 1.5;}
#content .menu-section img.red-line {margin-top: 0;}
.team-member {margin: 24px 0; line-height: 1.8;}
.menu-item div {width: 780px; margin-top: 12px;}
.menu-item-name, .member-name {text-transform: uppercase; font-weight: 600;}
.menu-item-description {font-style: italic; font-weight: 300;}
.menu-item-price {position: absolute; top: 0; right: 0; font-style: italic; float: right;}

.contact-section {position: relative; overflow: auto; margin-bottom: 30px;}
.contact-info {width: 270px; float: left; font-size: .86em; text-align: left;}
.contact-info .contact-heading {text-align: left; font-size: 1.3em; color: #e21c1b; margin: 12px 0;}
.contact-info .addl-addr-info {font-style: italic;}

#content .post {border: 0; margin-top: 10px;}

.alignleft {margin-right: 36px;}
#content .menu-item img.alignright, #content .contact-section img.alignright {margin: 0;}
#content .menu-course img.alignright {margin: -1px 0 0;}

input[type="text"] {font-family: 'Open Sans', sans-serif; font-size: .88em; width: 90%}

#nivoslider-77 .nivo-controlNav {display: none;}

#branding #OT_form {font-size: .86em; position: relative; top: -30px; margin: 0 auto;}
a.OT_Find_a_Table:link {color: #ffffff!important;}

.testimonials-widget-testimonials .paging.prepend {display: none;}
.testimonials-widget-testimonial {padding: 2px;}
.testimonials-widget-testimonial div.credit {margin-top: 24px;}

.home-sign-up form {font-size: .96em; text-align: center;}
.home-sign-up  form input[type="text"] {font-style: italic; background-color: #670001; border: 1px solid #22211f; padding: 7px; margin-top: 05px; text-align: center; color: #ffffff; font-size: 1em;}

#content .wpcf7 { background: none; font-size: .96em; text-align: center; padding: 5px}
#content .wpcf7 input.wpcf7-text {font-style: italic; background-color: #670001; border: 1px solid #22211f; padding: 7px; text-align: center; color: #ffffff; font-size: 1em; width: 100%;}
#content .wpcf7-submit {-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; font-family: 'Questrial', sans-serif; background-color: #a60e01; color: #ffffff!important; width: 140px; line-height: 7px; display: block; margin: 24px auto 0; text-transform: uppercase; text-align: center; font-style: normal; font-size: 13px; background:url(images/button_arrow.png) no-repeat #a60e01; background-position:100px; height: 24px; vertical-align: middle;}
#content .wpcf7 input[type="submit"] {vertical-align: middle; padding-top: 5px; margin-top: 46px;}
.ot-dtp-picker.wide .ot-powered-by{visibility: hidden; display: none;}
.ot-dtp-picker .ot-dtp-picker-selector select {
    margin-left: -100px !important;}